en:
  activerecord:
    models:
      # BEGIN
      comment:
        zero: comments
        one: comment
        other: comments
      # END
      post/comment: Comment
    attributes:
      # BEGIN
      
      # END
      post/comment:
        body: Body

    errors:
      models:
        post:
          attributes:
            # BEGIN
            
            # END
